This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 9843 - problems with an 2-processor system
problems with an 2-processor system
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: bootpc (Show other bugs)
6.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Erik Troan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-28 18:28 EST by adrian
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-02 16:46:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description adrian 2000-02-28 18:28:48 EST
I have compiled a new kernel v2.3.40 and in the boot stage my computer is
unusable, blocked.
I have a system with dual-processor PentiumPro and the error is something
about IO-APIC ... .I have copiled the kernel in many ways (with or without
enhanced real time clock support) but still doesnt work. What can I do ?
Comment 1 Erik Troan 2000-03-02 16:46:59 EST
We don't support development kernels. Please contact the kernel development
mailing lists to help get this problem resolved.

Note You need to log in before you can comment on or make changes to this bug.